Page 1 of 2 1 2 LastLast
Results 1 to 10 of 18

Thread: which game.............

  
  1. #1
    scopeshooter is offline -Hacks Neophyte
    Join Date
    Dec 2005
    Location
    in your face
    Posts
    82
    Rep Power
    14

    Default

    which game requires which firmware update is there some kind of list with all the games and the firmwares they need ???


  2. #2
    Joe88's Avatar
    Joe88 is offline -Hacks Titan
    Join Date
    Jun 2005
    Location
    NYC
    Posts
    12,704
    Rep Power
    29

    Default

    You can use the sonyXteam version changer v2.02 for games that require 1.51 and 1.52 to run. 2.0 wont boot though. Except for a few , that you have to modify it to work. GTA doesnt work on 1.50.

  3. #3
    scopeshooter is offline -Hacks Neophyte
    Join Date
    Dec 2005
    Location
    in your face
    Posts
    82
    Rep Power
    14

    Default

    ???? :eek:

  4. #4
    scopeshooter is offline -Hacks Neophyte
    Join Date
    Dec 2005
    Location
    in your face
    Posts
    82
    Rep Power
    14

    Default

    but is there some kind of list ???

  5. #5
    Joe88's Avatar
    Joe88 is offline -Hacks Titan
    Join Date
    Jun 2005
    Location
    NYC
    Posts
    12,704
    Rep Power
    29

    Default

    Do you know which games you want to play.

  6. #6
    scopeshooter is offline -Hacks Neophyte
    Join Date
    Dec 2005
    Location
    in your face
    Posts
    82
    Rep Power
    14

    Default

    GTA lcs


    but is there a whole list??

  7. #7
    HotShotAzn is offline -Hacks Ninja
    Join Date
    Nov 2005
    Posts
    797
    Rep Power
    0

    Default

    GTA lcs


    but is there a whole list??
    3 post to ask the same question....

    gta and socom are the only two that require 2.0

    everything else can be ran on 1.5 or with the firm ware version changer

    and yes, there is a list
    Sig-a-what?

  8. #8
    Joe88's Avatar
    Joe88 is offline -Hacks Titan
    Join Date
    Jun 2005
    Location
    NYC
    Posts
    12,704
    Rep Power
    29

    Default

    There is no list.

  9. #9
    HotShotAzn is offline -Hacks Ninja
    Join Date
    Nov 2005
    Posts
    797
    Rep Power
    0

    Default

    There is no list.
    ??? he's asking about a 1.5 compatible list of games right? i thought there was a thread on that somewhere
    Sig-a-what?

  10. #10
    scopeshooter is offline -Hacks Neophyte
    Join Date
    Dec 2005
    Location
    in your face
    Posts
    82
    Rep Power
    14

    Default

    does nfs mw 510 require 2.00 to ??? :S :S

Page 1 of 2 1 2 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •